第一次搞成这样 博客相关

第一次搞成这样

今天添加了个插件,popuppress,一个弹窗插件,估计是版本低,没有升级支持到PHP7以上,安装后一直报错,无奈暂时把php版本改为5.6 咦,宝塔同学说mysql可以升级,对于升级控来说一律升级...
阅读全文